### Constructor

# PapersView Bookmarks new

#### Declaration [src]

    PpsBookmarks*
    pps_bookmarks_new (
      PpsMetadata* metadata
    )

#### Description

No description available.

#### Parameters

`metadata`

  Type: `PpsMetadata`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsBookmarks`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.